package sikd.sikd5.sikd5bean.tabel;

import java.util.Date;

public class UploadPdf {
	long id;
	String kodeSatker;
	short tahunAnggaran;
	String ikd;
	String filename;
	Date tglupload;
	String kodeikd;

	public long getId() {
		return id;
	}

	public void setId(long id) {
		this.id = id;
	}

	public String getKodeSatker() {
		return kodeSatker;
	}

	public void setKodeSatker(String kodeSatker) {
		this.kodeSatker = kodeSatker;
	}

	public short getTahunAnggaran() {
		return tahunAnggaran;
	}

	public void setTahunAnggaran(short tahunAnggaran) {
		this.tahunAnggaran = tahunAnggaran;
	}

	public String getIkd() {
		return ikd;
	}

	public void setIkd(String ikd) {
		this.ikd = ikd;
	}

	public String getFilename() {
		return filename;
	}

	public void setFilename(String filename) {
		this.filename = filename;
	}

	public Date getTglupload() {
		return tglupload;
	}

	public void setTglupload(Date tglupload) {
		this.tglupload = tglupload;
	}

	public String getKodeikd() {
		return kodeikd;
	}

	public void setKodeikd(String kodeikd) {
		this.kodeikd = kodeikd;
	}

}
